<?php
/**
 * The Footer widget areas.
 *
 * @package Catch Themes
 * @subpackage Catch_Responsive
 * @since Catch Responsive 1.0
 */
// Get theme options
$options = simplecatch_get_options();

if ( ! $options['disable_header_right_sidebar'] ) {	?>
	<div id="sidebar-top" class="clearfix widget-area">
		<?php if ( is_active_sidebar( 'sidebartop' ) ) :
        	dynamic_sidebar( 'sidebartop' ); 
		else : ?>
        	<?php if ( function_exists( 'simplecatch_headersocialnetworks' ) ) { ?>
                <section class="widget widget_simplecatch_social_widget">
                    <?php simplecatch_headersocialnetworks(); ?>
                </section>
            <?php
            } ?>
            <section class="widget widget_search" id="search-header-right">	
            	<?php echo get_search_form(); ?>
			</section>
		<?php endif; ?>
    </div><!-- #sidebar-top .widget-area -->
<?php 
}